[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Did yum hose my FC6?



The following steps were done over the past few days:

1) upgraded FC2 to FC6 with DVD
2) yum update

There were exactly 400 packages that were to be fetched and installed.
When all was said and done, the following errors showed up:


Transaction Check Error:   file /usr/include/Mrm from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Mrm/MrmAppl.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Mrm/MrmDecls.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Mrm/MrmPublic.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/AccTextT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ActivatableT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ArrowB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ArrowBG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ArrowBGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ArrowBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/AtomMgr.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/BaseClassP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/BulletinB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/BulletinBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CacheP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CareVisualT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CascadeB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CascadeBG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CascadeBGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CascadeBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ColorObjP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ComboBox.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ComboBoxP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Command.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CommandP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ContItemT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Container.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ContainerP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ContainerT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/CutPaste.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DesktopP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DialogS.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DialogSEP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DialogSP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DialogSavvyT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Display.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DisplayP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragC.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragCP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragDrop.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragIcon.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragIconP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragOverS.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DragOverSP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DrawP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DrawingA.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DrawingAP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DrawnB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DrawnBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DropSMgr.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DropSMgrP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DropTrans.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/DropTransP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ExtObjectP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/FileSB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/FileSBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Form.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/FormP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Frame.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/FrameP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Gadget.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/GadgetP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/GrabShell.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/GrabShellP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/IconG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/IconGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/IconH.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/JoinSideT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Label.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/LabelG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/LabelGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/LabelP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/LayoutT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/List.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ListP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MainW.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MainWP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Manager.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ManagerP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MenuShell.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MenuShellP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MenuT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MenuUtilP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MessageB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MessageBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/MwmUtil.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/NavigatorT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Notebook.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/NotebookP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PanedW.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PanedWP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Primitive.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PrimitiveP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Print.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PrintSP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Protocols.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ProtocolsP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PushB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PushBG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PushBGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/PushBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/RepType.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/RowColumn.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/RowColumnP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SSpinB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SSpinBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SashP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Scale.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScaleP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Screen.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScreenP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScrollBar.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScrollBarP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScrollFrameT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScrolledW.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ScrolledWP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SelectioB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SelectioBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SeparatoG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SeparatoGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Separator.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SeparatorP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ShellEP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SpecRenderT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SpinB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/SpinBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TakesDefT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TearOffBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TearOffP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Text.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextF.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextFP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextFSelP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextInP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextOutP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextSelP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TextStrSoP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ToggleB.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ToggleBG.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ToggleBGP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/ToggleBP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TraitP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Transfer.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TransferP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TransferT.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TransltnsP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/TxtPropCv.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/VaSimpleP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/VendorS.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/VendorSEP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/VendorSP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/VirtKeys.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/VirtKeysP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/Xm.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/XmAll.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/XmIm.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/XmP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/XmStrDefs.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/XmosP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/Xm/XpmP.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil/Uil.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil/UilDBDef.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil/UilDef.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil/UilSymDef.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil/UilSymGl.h from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2
  file /usr/include/uil/XmAppl.uil from install of lesstif-devel-0.95.0-10.fc6 conflicts with file from package openmotif-devel-2.2.3-2



Yep, it is a damn long list.  I thought that yum was supposed to resolve all
dependency conflicts?  :-(   Quickly glancing at the list, it looks like the
conflict is between lesstif-devel-0.95.0-10.fc6 and openmotif-devel-2.2.3-2.

So, now what?

MB
-- 
e-mail: vidiot vidiot com                                /~\ The ASCII
                                                         \ / Ribbon Campaign
[So it's true, scythe matters.  Willow  5/12/03]          X  Against
Visit - URL: http://vidiot.com/                          / \ HTML Email



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]